﻿#belowMin {
	margin-top: 5px;
	text-align: center;
	display: none;
    font-size: 16px;
}

#aboveMax {
	margin-top: 5px;
	text-align: center;
	display: none;
    font-size: 16px;
}

#belowFloor {
	margin-top: 5px;
	text-align: center;
	display: none;
    font-size: 16px;
}

#noGift {
    display: none;
}

.otherAmountRadio
{
    display: none;
}

.nra-siteseal img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.nra-siteseal img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.nra-input-group-append-btn {
    padding: 0px 10px;
	border: 1px solid #cccccc;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

::-ms-clear {
    display: none;
}

.bounce {
  display: inline-block;
  position: relative;
  -moz-animation: bounce 0.5s infinite linear;
  -o-animation: bounce 0.5s infinite linear;
  -webkit-animation: bounce 0.5s infinite linear;
  animation: bounce 0.5s infinite linear;
}

@-webkit-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}
@-moz-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}
@-o-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}
@-ms-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}
@keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}

.orange-arrow-nra {
    position: relative;
    overflow: visible;

}
.orange-arrow-nra::before {
    content: "";
    background: url("../images/arrow.png") no-repeat center center;
    background-size: 56px 48px;
    width: 56px;
    height: 48px;
    position: absolute; 
    top: -55px;
    left: 50%;
    margin-left: -28px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;}

.orange-arrow-nra-small {
    position: relative;
    overflow: visible;
}
.orange-arrow-nra-small::before {
  content: "";
    background: url("../images/arrow.png") no-repeat center center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    position: absolute; 
    top:-21px;
    left: 50%;
    margin-left: -8px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#monthlyImage {
	margin-top: -70px;
}

@media (max-width: 990px) {
    #monthlyImage {
        margin-top: -50px;
    }
}

@media (max-width: 767px) {
    #monthlyImage {
        margin-top: -25px;
    }
}

.basic-btn {
	cursor: pointer;
	outline: none !important;
	width: 360px;
	display: block;
	color: #ffffff !important;
	text-align: center;
	padding: 10px;
		text-decoration: none !important;

	background: #c21802;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 18px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
}
.basic-btn:hover {
	outline: none !important;
	color: #ffffff !important;
	background: #9d1200;
		text-decoration: none;

}
.basic-btn:visited {
		color: #ffffff !important;
	text-decoration: none !important;
}
.basic2-btn, .basic3-btn {
	width:100% !important;
}
.basic2-btn {
	background: #0f2554;
}
.basic2-btn:hover {
	background: #003399;
}
.modal-footer {
	background: #f2f2f2;
	display: block;
	justify-content: center;
}